<ART ID="1250024" PID="2706" JID="139" BPAGE="1250024-1" EPAGE="1250024-12" PII="S0217751X12500248" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO EMISSION FROM DARK MATTER ANNIHILATION/DECAY IN LIGHT OF COSMIC <F>e<SUP>&#x00B1;</SUP></F> AND <F><TEX ID="S0217751X12500248M001">$\bar{p}$</TEX></F> DATA</MTI>
<RTI>Neutrino Emission from Dark Matter Annihilation/Decay</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIE</FNM>
<SNM>LIU</SNM>
<EAD>liujie@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X12500248AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIANG</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217751X12500248AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIAOJUN</FNM>
<SNM>BI</SNM>
<X-REF REFID="S0217751X12500248AF002"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217751X12500248AF001"></X-REF>
<X-REF REFID="S0217751X12500248AF003"></X-REF>
</AUT>
<AUT>
<FNM>XINMIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217751X12500248AF001"></X-REF>
<X-REF REFID="S0217751X12500248AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12500248AF001">Theoretical Physics Division, Institute of High Energy Physics, Chinese Academy of Science, P.O. Box 918-4, Beijing 100049, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217751X12500248AF002">Key Laboratory of Particle Astrophysics, Institute of High Energy Physics, Chinese Academy of Science, P.O. Box 918-3, Beijing 100049, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217751X12500248AF003">Theoretical Physics Center for Science Facilities (TPCSF), Chinese Academy of Science, Beijing, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2011</RE>
<AC>9 January 2012</AC>
<![CDATA[<PUB>5 March 2012</PUB>]]>
</HIST>
<ABST>
<P>A self-consistent global fitting method based on the Markov Chain Monte Carlo technique to study the dark matter (DM) property associated with the cosmic ray electron/positron excesses was developed in our previous work. In this work we further improve the previous study to include the hadronic branching ratio of DM annihilation/decay. The PAMELA <F><TEX ID="S0217751X12500248M002">$\bar{p}/p$</TEX></F> data are employed to constrain the hadronic branching ratio. We find that the 95% (2&#x03C3;) upper limits of the quark branching ratio allowed by the PAMELA <F><TEX ID="S0217751X12500248M003">$\bar{p}/p$</TEX></F> data is ~0.032 for DM annihilation and ~0.044 for DM decay, respectively. This result shows that the DM coupling to pure leptons is indeed favored by the current data. Based on the global fitting results, we further study the neutrino emission from DM in the galactic center. Our predicted neutrino flux is some smaller than previous works since the constraint from &#x03B3;-rays is involved. However, it is still capable to be detected by the forthcoming neutrino detector such as IceCube. The improved points of the present study compared with previous works include: (1) the DM parameters, both the particle physical ones and astrophysical ones, are derived in a global fitting way, (2) constraints from various species of data sets, including &#x03B3;-rays and antiprotons are included, and (3) the expectation of neutrino emission is fully self-consistent.</P>
</ABST>
<KWDG>
<KWD>Neutrino</KWD>
<KWD>dark matter indirect search</KWD>
<KWD>MCMC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>95.85.Ry</KWD>
<KWD>96.50.S-</KWD>
</KWDG>
</FRONT>
</ART>
