<ART ID="1250025" PID="2706" JID="139" BPAGE="1250025-1" EPAGE="1250025-20" PII="S0217751X1250025X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELIC DENSITY AND PAMELA EVENTS IN A HEAVY WINO DARK MATTER MODEL WITH SOMMERFELD EFFECT</MTI>
<RTI>Relic Density and PAMELA Events</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUBHENDRA</FNM>
<SNM>MOHANTY</SNM>
<X-REF REFID="S0217751X1250025XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SOUMYA</FNM>
<SNM>RAO</SNM>
<EAD>soumya@prl.res.in</EAD>
<X-REF REFID="S0217751X1250025XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1250025XAF001">Physical Research Laboratory, Ahmedabad 380009, <CNY>India</CNY></AFF>
<AUT>
<FNM>D. P.</FNM>
<SNM>ROY</SNM>
<X-REF REFID="S0217751X1250025XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1250025XAF002">Homi Bhabha Centre for Science Education, Tata Institute of Fundamental Research, Mumbai 400088, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2011</RE>
<RV>6 January 2012</RV>
<AC>20 January 2012</AC>
<![CDATA[<PUB>5 March 2012</PUB>]]>
</HIST>
<ABST>
<P>In a wino LSP scenario the annihilation cross-section of winos gravitationally bound in galaxies can be boosted by a Sommerfeld enhancement factor which arises due to the ladder of exchanged <F>W</F> bosons between the initial states. The boost factor obtained can be in the range <F>S &#x2243;10<SUP>4</SUP></F> if the mass is close to the resonance value of <F>M &#x2243;4 <RM>TeV</RM></F>. In this paper we show that if one takes into account the Sommerfeld enhancement in the relic abundance calculation then the correct relic density is obtained for 4 TeV wino mass due to the enhanced annihilation after their kinetic decoupling. At the same time the Sommerfeld enhancement in the <F>&#x03C7;&#x03C7;&#x2192;W<SUP>+</SUP> W<SUP>-</SUP></F> annihilation channel is sufficient to explain the positron flux seen in PAMELA data without significantly exceeding the observed antiproton signal. We also show that <F>(e<SUP>-</SUP>+e<SUP>+</SUP>)</F> and &#x03B3;-ray signals are broadly compatible with the Fermi-LAT observations. In conclusion we show that a 4 TeV wino DM can explain the positron and antiproton fluxes observed by PAMELA and at the same time give a thermal relic abundance of CDM consistent with WMAP observations.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>relic density</KWD>
<KWD>cosmic ray</KWD>
<KWD>Sommerfeld enhancement</KWD>
</KWDG>
</FRONT>
</ART>
