<ART ID="1250030" PID="2706" JID="139" BPAGE="1250030-1" EPAGE="1250030-13" PII="S0217751X12500303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRIPLE HIGGS BOSON PRODUCTION AT THE ILC IN THE LEFT&#x2013;RIGHT TWIN HIGGS MODEL</MTI>
<RTI>Triple Higgs Boson Production at the ILC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIN</FNM>
<SNM>QIN</SNM>
<EAD>qinxin@xxmu.edu.cn</EAD>
<X-REF REFID="S0217751X12500303AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500303AF001">Department of Life Science and Technology, Xinxiang Medical University, Xinxiang 453003, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>YAO-BEI</FNM>
<SNM>LIU</SNM>
<EAD>liuyaobei@hist.edu.cn</EAD>
<X-REF REFID="S0217751X12500303AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500303AF002">Henan Institute of Science and Technology, Xinxiang 453003, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 October 2011</RE>
<RV>24 January 2012</RV>
<AC>2 February 2012</AC>
<![CDATA[<PUB>7 March 2012</PUB>]]>
</HIST>
<ABST>
<P>Besides the SM-like Higgs boson <F>h</F>, the left&#x2013;right twin Higgs (LRTH) model predicts the existence of three additional Higgs bosons: one neutral Higgs &#x03D5;<SUP>0</SUP> and a pair of charged Higgs bosons <F>&#x03D5;<SUP>&#x00B1;</SUP></F>. In this paper, we focus on the study of the triple Higgs production at the ILC, i.e. <F>e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;&#x03D5;<SUP>0</SUP> &#x03D5;<SUP>+</SUP>&#x03D5;<SUP>-</SUP></F> and <F>e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;hh&#x03D5;<SUP>0</SUP></F>. We present the production cross-sections and the distributions of the various observables, such as, the distributions of the energy and the transverse momenta of neutral and charged Higgs bosons, the differential cross-section of the invariant mass of final Higgs bosons pair, and the production angle distributions of neutral Higgs boson and charged Higgs boson. Our numerical results show that, for the processes <F>e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;&#x03D5;<SUP>0</SUP>&#x03D5;<SUP>+</SUP>&#x03D5;<SUP>-</SUP></F> and <F>e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;hh&#x03D5;<SUP>0</SUP></F>, the production rates are at the level of 10<SUP>-1</SUP> fb with reasonable parameter values while the resonance production cross-section can be significantly enhanced and reach several tens fb. The signatures for signals and corresponding standard model backgrounds are also investigated for the decay mode <F><TEX ID="S0217751X12500303M001">$\phi^{0}\rightarrow b\bar{b}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Left&#x2013;right twin Higgs model</KWD>
<KWD>charged Higgs bosons</KWD>
<KWD>ILC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Fr</KWD>
<KWD>14.80.Ec</KWD>
<KWD>14.80.Fd</KWD>
</KWDG>
</FRONT>
</ART>
